.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.195000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.213000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{width:466.040000px;}
._8{width:516.320000px;}
._11{width:531.120000px;}
._4{width:559.920000px;}
._f{width:570.480000px;}
._1{width:668.240000px;}
._a{width:672.320000px;}
._12{width:701.800000px;}
._10{width:717.120000px;}
._7{width:749.880000px;}
._2{width:754.560000px;}
._9{width:757.560000px;}
._3{width:762.000000px;}
._5{width:789.440000px;}
._b{width:797.680000px;}
._6{width:799.280000px;}
._e{width:850.480000px;}
._d{width:926.840000px;}
._0{width:978.480000px;}
.fc3{color:rgb(3,78,165);}
.fc2{color:rgb(85,77,78);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:30.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:54.000000px;}
.fs1{font-size:60.000000px;}
.fs2{font-size:66.000000px;}
.y7{bottom:4.303991px;}
.y0{bottom:20.877570px;}
.y6{bottom:45.513103px;}
.y5{bottom:47.022712px;}
.y4{bottom:86.722215px;}
.y3{bottom:156.180285px;}
.y4f{bottom:398.841890px;}
.y2f{bottom:404.045222px;}
.y4e{bottom:416.330870px;}
.y36{bottom:427.235385px;}
.y2e{bottom:431.314541px;}
.y4d{bottom:440.115240px;}
.y4c{bottom:457.604220px;}
.y2d{bottom:458.583860px;}
.y4b{bottom:481.388590px;}
.y2c{bottom:485.869238px;}
.y4a{bottom:498.877570px;}
.y2b{bottom:513.138557px;}
.y49{bottom:522.678000px;}
.y48{bottom:540.150921px;}
.y2a{bottom:540.423935px;}
.y47{bottom:563.951351px;}
.y29{bottom:567.693254px;}
.y46{bottom:581.440331px;}
.y28{bottom:594.978632px;}
.y45{bottom:605.224701px;}
.y27{bottom:622.247951px;}
.y44{bottom:622.713681px;}
.y26{bottom:643.494893px;}
.y43{bottom:646.498051px;}
.y42{bottom:663.987031px;}
.y25{bottom:670.780271px;}
.y41{bottom:687.771402px;}
.y24{bottom:698.049590px;}
.y40{bottom:705.260382px;}
.y23{bottom:725.334968px;}
.y3f{bottom:729.044752px;}
.y3e{bottom:746.533732px;}
.y22{bottom:746.581911px;}
.y33{bottom:755.976818px;}
.y3d{bottom:770.318102px;}
.y21{bottom:773.867289px;}
.y30{bottom:776.950746px;}
.y3c{bottom:787.807082px;}
.y20{bottom:801.136608px;}
.y37{bottom:803.481320px;}
.y3b{bottom:811.992944px;}
.y1f{bottom:828.405927px;}
.y3a{bottom:835.407942px;}
.y1e{bottom:855.691305px;}
.y35{bottom:861.119473px;}
.y32{bottom:878.014245px;}
.y1d{bottom:882.960624px;}
.y1c{bottom:910.246002px;}
.y39{bottom:914.260919px;}
.y1b{bottom:931.492944px;}
.y1a{bottom:958.778323px;}
.y19{bottom:980.025265px;}
.y17{bottom:1016.528894px;}
.y18{bottom:1017.412176px;}
.y15{bottom:1033.889397px;}
.y16{bottom:1034.772678px;}
.y13{bottom:1051.233840px;}
.y14{bottom:1052.117121px;}
.y11{bottom:1068.594342px;}
.y12{bottom:1069.477624px;}
.yf{bottom:1085.954845px;}
.y10{bottom:1086.838127px;}
.y31{bottom:1091.639968px;}
.yd{bottom:1103.299288px;}
.ye{bottom:1104.182570px;}
.yb{bottom:1120.659790px;}
.yc{bottom:1121.543072px;}
.ya{bottom:1174.074251px;}
.y9{bottom:1214.335842px;}
.y8{bottom:1240.352506px;}
.y38{bottom:1242.408144px;}
.y34{bottom:1243.612619px;}
.y1{bottom:1312.765556px;}
.y2{bottom:1317.278323px;}
.h6{height:24.570000px;}
.h2{height:37.800000px;}
.h3{height:38.120000px;}
.h7{height:38.520000px;}
.h8{height:51.030000px;}
.h4{height:56.700000px;}
.h5{height:62.370000px;}
.h1{height:1331.346593px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x6{left:1.204475px;}
.x5{left:36.134256px;}
.x1{left:38.543207px;}
.xe{left:59.035345px;}
.x8{left:60.368297px;}
.xb{left:72.284572px;}
.x9{left:87.139766px;}
.xa{left:101.224096px;}
.x7{left:502.667652px;}
.x2{left:584.186534px;}
.xf{left:639.736931px;}
.xc{left:642.178000px;}
.x10{left:656.744120px;}
.xd{left:659.185190px;}
.x11{left:660.357546px;}
.x12{left:672.546835px;}
.x3{left:826.334229px;}
.x4{left:931.091453px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{width:386.923698pt;}
._8{width:428.668019pt;}
._11{width:440.955528pt;}
._4{width:464.866356pt;}
._f{width:473.633660pt;}
._1{width:554.797639pt;}
._a{width:558.185006pt;}
._12{width:582.660396pt;}
._10{width:595.379628pt;}
._7{width:622.578196pt;}
._2{width:626.463705pt;}
._9{width:628.954417pt;}
._3{width:632.640669pt;}
._5{width:655.422375pt;}
._b{width:662.263529pt;}
._6{width:663.591909pt;}
._e{width:706.100048pt;}
._d{width:769.496953pt;}
._0{width:812.370397pt;}
.fs3{font-size:24.907113pt;}
.fs0{font-size:33.209484pt;}
.fs4{font-size:44.832803pt;}
.fs1{font-size:49.814226pt;}
.fs2{font-size:54.795649pt;}
.y7{bottom:3.573333pt;}
.y0{bottom:17.333333pt;}
.y6{bottom:37.786667pt;}
.y5{bottom:39.040000pt;}
.y4{bottom:72.000000pt;}
.y3{bottom:129.666667pt;}
.y4f{bottom:331.133333pt;}
.y2f{bottom:335.453333pt;}
.y4e{bottom:345.653333pt;}
.y36{bottom:354.706667pt;}
.y2e{bottom:358.093333pt;}
.y4d{bottom:365.400000pt;}
.y4c{bottom:379.920000pt;}
.y2d{bottom:380.733333pt;}
.y4b{bottom:399.666667pt;}
.y2c{bottom:403.386667pt;}
.y4a{bottom:414.186667pt;}
.y2b{bottom:426.026667pt;}
.y49{bottom:433.946667pt;}
.y48{bottom:448.453333pt;}
.y2a{bottom:448.680000pt;}
.y47{bottom:468.213333pt;}
.y29{bottom:471.320000pt;}
.y46{bottom:482.733333pt;}
.y28{bottom:493.973333pt;}
.y45{bottom:502.480000pt;}
.y27{bottom:516.613333pt;}
.y44{bottom:517.000000pt;}
.y26{bottom:534.253333pt;}
.y43{bottom:536.746667pt;}
.y42{bottom:551.266667pt;}
.y25{bottom:556.906667pt;}
.y41{bottom:571.013333pt;}
.y24{bottom:579.546667pt;}
.y40{bottom:585.533333pt;}
.y23{bottom:602.200000pt;}
.y3f{bottom:605.280000pt;}
.y3e{bottom:619.800000pt;}
.y22{bottom:619.840000pt;}
.y33{bottom:627.640000pt;}
.y3d{bottom:639.546667pt;}
.y21{bottom:642.493333pt;}
.y30{bottom:645.053333pt;}
.y3c{bottom:654.066667pt;}
.y20{bottom:665.133333pt;}
.y37{bottom:667.080000pt;}
.y3b{bottom:674.146667pt;}
.y1f{bottom:687.773333pt;}
.y3a{bottom:693.586667pt;}
.y1e{bottom:710.426667pt;}
.y35{bottom:714.933333pt;}
.y32{bottom:728.960000pt;}
.y1d{bottom:733.066667pt;}
.y1c{bottom:755.720000pt;}
.y39{bottom:759.053333pt;}
.y1b{bottom:773.360000pt;}
.y1a{bottom:796.013333pt;}
.y19{bottom:813.653333pt;}
.y17{bottom:843.960000pt;}
.y18{bottom:844.693333pt;}
.y15{bottom:858.373333pt;}
.y16{bottom:859.106667pt;}
.y13{bottom:872.773333pt;}
.y14{bottom:873.506667pt;}
.y11{bottom:887.186667pt;}
.y12{bottom:887.920000pt;}
.yf{bottom:901.600000pt;}
.y10{bottom:902.333333pt;}
.y31{bottom:906.320000pt;}
.yd{bottom:916.000000pt;}
.ye{bottom:916.733333pt;}
.yb{bottom:930.413333pt;}
.yc{bottom:931.146667pt;}
.ya{bottom:974.760000pt;}
.y9{bottom:1008.186667pt;}
.y8{bottom:1029.786667pt;}
.y38{bottom:1031.493333pt;}
.y34{bottom:1032.493333pt;}
.y1{bottom:1089.906667pt;}
.y2{bottom:1093.653333pt;}
.h6{height:20.398926pt;}
.h2{height:31.382962pt;}
.h3{height:31.648638pt;}
.h7{height:31.980733pt;}
.h8{height:42.366999pt;}
.h4{height:47.074444pt;}
.h5{height:51.781888pt;}
.h1{height:1105.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:1.000000pt;}
.x5{left:30.000000pt;}
.x1{left:32.000000pt;}
.xe{left:49.013333pt;}
.x8{left:50.120000pt;}
.xb{left:60.013333pt;}
.x9{left:72.346667pt;}
.xa{left:84.040000pt;}
.x7{left:417.333333pt;}
.x2{left:485.013333pt;}
.xf{left:531.133333pt;}
.xc{left:533.160000pt;}
.x10{left:545.253333pt;}
.xd{left:547.280000pt;}
.x11{left:548.253333pt;}
.x12{left:558.373333pt;}
.x3{left:686.053333pt;}
.x4{left:773.026667pt;}
}
